X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I CANNOT STREAM STOCKS ON THE E-TRADE SITE.

Размещено

BEFORE I DOWNLOADED AN UPGRADE I WAS ABLE TO STREAM MY LISTED STOCKS ON E-TRADE. WHEN I ATTEMPT IT NOW, THE SCREEN GOES BLANK AFTER JAVA ENDS.

URL of affected sites

http://WWW.ETRADE.COM

BEFORE I DOWNLOADED AN UPGRADE I WAS ABLE TO STREAM MY LISTED STOCKS ON E-TRADE. WHEN I ATTEMPT IT NOW, THE SCREEN GOES BLANK AFTER JAVA ENDS. == URL of affected sites == http://WWW.ETRADE.COM

Выбранное решение

Your plugins list shows outdated plugin(s) with known security and stability risks.

  1. Java Plug-in 1.6.0_12 for Netscape Navigator (DLL Helper)

Update the Java plugin to the latest version. See http://java.sun.com/javase/downloads/index.jsp#jdk (you need JRE)

Прочитайте этот ответ в контексте 0

Дополнительные сведения о системе

Установленные плагины

  • -npmnqmp 989898989877
  • Adobe Acrobat Plug-In Version 5.00 for Netscape
  • npunagi2
  • Coupons, Inc. Coupon Printer DLL
  • Java(TM) Platform SE binary
  • 6.0.12.338
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Default Plug-in
  • Shockwave Flash 10.1 r53
  • iTunes Detector Plug-in
  • Google Update
  • Java Plug-in 1.6.0_12 for Netscape Navigator (DLL Helper)
  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 YFF3 Firefox/3.6.8 ( .NET CLR 3.5.30729)

Дополнительная информация

WHEN USING THIS SITE I NO LONGER CAN STREAM MY STOCK SET UP.

cor-el
  • Top 10 Contributor
  • Moderator
17539 решений 158588 ответов
Размещено

Выбранное решение

Your plugins list shows outdated plugin(s) with known security and stability risks.

  1. Java Plug-in 1.6.0_12 for Netscape Navigator (DLL Helper)

Update the Java plugin to the latest version. See http://java.sun.com/javase/downloads/index.jsp#jdk (you need JRE)

Your plugins list shows outdated plugin(s) with known security and stability risks. # Java Plug-in 1.6.0_12 for Netscape Navigator (DLL Helper) Update the [[Java]] plugin to the latest version. See http://java.sun.com/javase/downloads/index.jsp#jdk (you need JRE)
digg1980 0 решений 1 ответов
Размещено

loool, I would though eTrade has already resolved all their website problems as they had plenty when I left them and switched to OptionsXpress & TD Waterhouse about two years ago. It seems they still have plenty of it and too much more work to do before their website is up to the bar :(.

Enjoy, Erick from StockBrokerComparison.com

loool, I would though eTrade has already resolved all their website problems as they had plenty when I left them and switched to OptionsXpress & TD Waterhouse about two years ago. It seems they still have plenty of it and too much more work to do before their website is up to the bar :(. Enjoy, Erick from [http://www.stockbrokerscomparison.com StockBrokerComparison.com]